package itourbaskBeans;

public class q53RespuestaTextoBean {

    private String codRespuesta;
    private String codPregunta;
    private String textoRespuesta;
    
    /**
     * Getter for property codRespuesta.
     * @return Value of property codRespuesta.
     */
    public java.lang.String getCodRespuesta() {
        return codRespuesta;
    }
    
    /**
     * Setter for property codRespuesta.
     * @param codRespuesta New value of property codRespuesta.
     */
    public void setCodRespuesta(java.lang.String codRespuesta) {
        this.codRespuesta = codRespuesta;
    }
    
    /**
     * Getter for property codPregunta.
     * @return Value of property codPregunta.
     */
    public java.lang.String getCodPregunta() {
        return codPregunta;
    }
    
    /**
     * Setter for property codPregunta.
     * @param codPregunta New value of property codPregunta.
     */
    public void setCodPregunta(java.lang.String codPregunta) {
        this.codPregunta = codPregunta;
    }
    
    /**
     * Getter for property textoRespuesta.
     * @return Value of property textoRespuesta.
     */
    public java.lang.String getTextoRespuesta() {
        return textoRespuesta;
    }
    
    /**
     * Setter for property textoRespuesta.
     * @param textoRespuesta New value of property textoRespuesta.
     */
    public void setTextoRespuesta(java.lang.String textoRespuesta) {
        this.textoRespuesta = textoRespuesta;
    }
    
}
